Difference between revisions of "User:Ividyon/monobook.css"

From Mushpedia
Jump to: navigation, search
Line 12: Line 12:
 
div#content {
 
div#content {
 
border: 1px solid #aaa;
 
border: 1px solid #aaa;
        background: #72cfdd;
 
        color: white;
 
 
}
 
}

Revision as of 15:32, 3 January 2014

/* scale back up to a sane default */
div#globalWrapper {
position: relative;
font-size: 127%;
width: 75%;
min-width: 1000px;
margin: 0;
margin-left:auto;
margin-right:auto;
padding: 0;
}
div#content {
	border: 1px solid #aaa;
}